/* Footer */
#footer .form__footer {
  margin: 1rem;
  text-shadow: 0.55rem 0.55rem #15FFF5;
  }
  #footer .cgv__footer,
  #footer .cgu__footer {
  margin: 0.5rem;
  text-shadow: 0.55rem 0.55rem #15FFF5;
  }
  
  #footer .cgv__footer .button {
  margin: 1rem;
  padding: 1rem;
  font-size: 1.5rem;
  }